/// <reference path="./_references.d.ts" />

class ExampleService implements example.IExampleService {
    
    constructor() {
        
    }

    greet(name: strong) {
        return "Hello " + name;
    }
}

export = ExampleService;